## tofu 0.5

=== debian/changelog ===
tofu (0.5-7) unstable; urgency=medium

  * QA upload.
  * Move python-cerealizer to dependencies. (Closes: #896340)
  * Convert to source format 3.0 (quilt).
  * Convert to dh-based build with dh-python.
  * Remove watch file with unavailable download location.
  * Drop unavailable homepage.
  * Convert to copyright format 1.0.
  * Bump Standards-Version to 4.2.0.
  * Drop unnecessary no_bytecompilation.patch.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 06 Aug 2018 20:42:42 +0200

tofu (0.5-6) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:41:38 +0000

tofu (0.5-5) unstable; urgency=low

  * Orphaned.
  * Added missing '${misc:Depends}' dependency.
  * Bumped Standards-Version (no changes).
  * Fixed reference in copyright file to the right GPL version.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 30 Mar 2009 23:08:26 +0200

tofu (0.5-4) unstable; urgency=low

  * Moved homepage information to new control field.
  * Increased Standards-Version (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 02 Mar 2008 18:18:44 +0100

tofu (0.5-3) unstable; urgency=low

  * Reduced dependency on python-twisted as suggested by Guillem Jover
    (Closes: #392039).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 11 Jul 2007 01:02:08 +0200

tofu (0.5-2) unstable; urgency=low

  * Comply with new policy (Closes: #373391).
  * Switched to debhelper compat 5.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 17 Jun 2006 02:55:35 +0200

tofu (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 11 Jun 2006 22:45:54 +0200

tofu (0.4-1) unstable; urgency=low

  * New upstream release.
  * Increased Standards-Version to 3.7.2.0 (no changes).
  * Updated URL in 'debian/copyright' and in 'debian/control.in'.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 14 May 2006 02:08:30 +0200

tofu (0.3-2) unstable; urgency=low

  * postrm is now prerm, this was a mistake.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue,  2 May 2006 23:57:41 +0200

tofu (0.3-1) unstable; urgency=low

  * Initial Release.
  * Entering the Python Modules Packaging Team.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 27 Apr 2006 22:23:56 +0200
