=== debian/control ===
Source: tofu
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11), dh-python, python
Standards-Version: 4.2.0

Package: python-tofu
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-cerealizer, python-twisted-core
Description: high-level network game engine for Python
 Tofu is designed for games where players play one or several characters
 across several levels. This includes jump'n run games, RPG or RTS, but
 not Tetris-like games or board game (chess, go,...).
 .
 It currently support client-server and single player mode; peer-to-peer
 mode may be added later.
